Template-Plugin-Filter-I18N

Prerequisites

Template-Plugin-Filter-I18N declares the following 5 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.48ExtUtils-MakeMaker-6.98131.43
Locale::gettext1.05gettext-1.05105.71
POSIX0perl0.00
Template2.19Template-Toolkit-2.26125.71
perl5.008006perl0.00

Template-Plugin-Filter-I18N declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.98131.43

Template-Plugin-Filter-I18N declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.98131.428571428571